@charset "UTF-8";
.ly_head{
	background: #0d4255;
	border-bottom: 2px solid #bea24d;
}
.bl_breadcrumbs{
	margin-top: 0;
}
/* 共通 */
.el_sec_sTtl{
	color: #fff;
}
.el_sec_sTtl::after {
	border-image: linear-gradient(90deg, #E7C65D);
	border-image-slice: 1;
}
/*=======================================================
MV
=======================================================*/
.ly_mv{
	background: url(../images/oem/mv_bg.jpg) top center / cover no-repeat;
	padding: 192px 0 110px;
}
.el_mv_ttl{
	font-size: 32px;
	letter-spacing: 1.92px;
	margin-bottom: 32px;
}
.el_mv_sTtl{
	letter-spacing: 0.8px;
	color: #7C6522;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 80px;
}
@media screen and (max-width: 750px) {
	.ly_mv{
		background: url(../images/oem/mv_bg_sp.jpg) top center / cover no-repeat;
		padding: 200px 0 248px;
	}
	.el_mv_ttl{
		font-size: 44px;
		letter-spacing: 2.64px;
		line-height: 1.64;
	}
	.el_mv_sTtl{
		letter-spacing: 1.28px;
		font-size: 32px;
		margin-bottom: 96px;
	}
}

/*=======================================================
service
=======================================================*/
.bl_service{
	padding: 46px 0 80px;
}
.bl_service_box{
	margin: 40px auto 0;
	width: 970px;
	background: #F8F5EA;
	padding: 24px 32px 32px;
}
.bl_service_box .bl_bulletList{
	margin: 32px auto 0;
	font-size: 20px;
	letter-spacing: 0.8px;
	color: #7C6522;
	width: fit-content;
}
.bl_consult{
	margin-top: 40px;
	padding: 40px 56px 56px;
	background: #5B242D;
}
.bl_service_list{
	display: flex;
	flex-wrap: wrap;
	gap: 32px;
}
.bl_service_item{
	width: 280px;
	background: #fff;
	padding: 24px 32px 32px;
	display: flex;
	flex-direction: column;
}
.el_service_ttl{
	width: 280px;
	font-size: 20px;
	color: #7C6522;
	letter-spacing: 0.8px;
	line-height: 1.5;
	text-align: center;
	margin: 0 0 16px -32px;
	position: relative;
}
.el_service_ttl::before{
	content: '01';
	margin-right: 0.25em;
}
.bl_service_item:nth-of-type(2) .el_service_ttl::before{
	content: '02';
}
.bl_service_item:nth-of-type(3) .el_service_ttl::before{
	content: '03';
}
.bl_service_imgWrapper{
	width: 100px;
	margin: 0 auto 16px;
}
.bl_support{
	margin-top: 40px;
	padding: 40px 56px 56px;
	background: #104456;
}
.bl_support .bl_service_item:not(:nth-of-type(2)) .el_service_ttl{
	padding-top: 16px;
}
@media screen and (max-width: 750px) {
	.bl_service{
		padding: 64px 0 110px;
	}
	.bl_service_box{
		margin: 56px auto 0;
		width: 100%;
		padding: 40px 32px 40px;
	}
	.bl_service_box .bl_bulletList{
		margin: 40px auto 0;
		font-size: 28px;
	}
	.bl_consult{
		margin-top: 64px;
		padding: 56px 40px 64px;
	}
	.bl_service_list{
		gap: 40px;
	}
	.bl_service_item{
		width: 100%;
		padding: 32px 24px 40px;
	}
	.el_service_ttl{
		width: 100%;
		font-size: 34px;
		margin: 0 0 24px 0;
	}
	.bl_service_imgWrapper{
		width: 150px;
	}
	.bl_support{
		margin-top: 56px;
		padding: 56px 40px 64px;
	}
	.bl_support .bl_service_item:not(:nth-of-type(2)) .el_service_ttl{
		padding-top: 0;
	}
}

/*=======================================================
reason
=======================================================*/
.bl_reason{
	background: #B8D8D4;
	padding: 80px 0;
}
.bl_reason .bl_cardUnit{
	gap: 40px 32px;
}
.bl_reason .bl_card{
	width: 496px;
}
.bl_reason .bl_card_body{
	padding: 24px 32px 32px;
	background: #fff;
}
.bl_reason .el_card_ttl{
	line-height: 1.5;
	letter-spacing: 0.8px;
	color: #7C6522;
	font-size: 20px;
	text-align: center;
	margin-bottom: 16px;
}
@media screen and (max-width: 750px) {
	.bl_reason{
		padding: 96px 0 110px;
	}
	.bl_reason .bl_cardUnit{
		gap: 40px;
	}
	.bl_reason .bl_card{
		width: 100%;
	}
	.bl_reason .bl_card_body{
		padding: 40px 32px;
	}
	.bl_reason .el_card_ttl{
		font-size: 34px;
		margin-bottom: 24px;
	}
}

/*=======================================================
product
=======================================================*/
.bl_product{
	padding: 80px 0;
	background: #F8F5EA;
}
.bl_product_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 40px;
}
.bl_product_item{
	width: 232px;
}
.el_product_ttl{
	display: block;
	height: 240px;
	font-size: 24px;
	color: #7C6522;
	letter-spacing: 1.44px;
	text-align: center;
	background: #ECF5F4;
	outline: solid 1px #7C6522;
	outline-offset: -8px;
	padding-top: 40px;
	position: relative;
}
.el_product_ttl::before{
	content: '';
	position: absolute;
	background: url(../images/oem/product_illust01.svg) top center / contain no-repeat;
	width: 160px;
	height: 102px;
	top: 100px;
	left: 50%;
	transform: translateX(-50%);
}
.bl_product_item:nth-of-type(2) .el_product_ttl::before{
	background: url(../images/oem/product_illust02.svg) top center / contain no-repeat;
}
.bl_product_item:nth-of-type(3) .el_product_ttl::before{
	background: url(../images/oem/product_illust03.svg) top center / contain no-repeat;
}
.bl_product_item .el_txt{
	margin-top: 16px;
}
@media screen and (max-width: 750px) {
	.bl_product{
		padding: 96px 0 110px;
	}
	.bl_product_list{
		gap: 32px;
	}
	.bl_product_item{
		width: 328px;
	}
	.el_product_ttl{
		height: 340px;
		font-size: 32px;
		outline-offset: -12px;
		padding-top: 56px;
	}
	.el_product_ttl::before{
		width: 228px;
		height: 144px;
		top: 142px;
	}
	.bl_product_item .el_txt{
		margin-top: 16px;
	}
}

/*=======================================================
partner
=======================================================*/
.bl_partner{
	padding: 80px 0;
}
.bl_partner_list{
	display: flex;
	flex-wrap: wrap;
	gap: 32px;
}
.bl_partner_item{
	width: 496px;
	padding: 32px 32px 40px;
	background: #ECF5F4;
	display: flex;
	flex-direction: column;
}
.bl_partner_item.makeup{
	background: #F5EDEC;
}
.el_partner_ttl{
	text-align: center;
	font-size: 26px;
	color: #7C6522;
	letter-spacing: 1.56px;
	margin-bottom: 32px;
}
.el_partner_ttl > span{
	display: block;
	font-family: initial;
	color: initial;
	font-size: 14px;
	letter-spacing: 0.56px;
	line-height: 1.4;
	margin-bottom: 8px;
}
.el_partner_txt{
	flex: 1;
}
.bl_partner .bl_label_list{
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
	margin-top: 16px;
}
.bl_partner .el_label{
	display: inline;
	padding: 4px 8px;
	background: #0E4355;
	border: 1px solid #7C6522;
	font-size: 15px;
}
.bl_partner_item.makeup .el_label{
	background: #5B232C;
}
@media screen and (max-width: 750px) {
	.bl_partner{
		padding: 96px 0 110px;
	}
	.bl_partner_list{
		gap: 40px;
	}
	.bl_partner_item{
		width: 100%;
		padding: 56px 32px;
	}
	.el_partner_ttl{
		font-size: 34px;
	}
	.el_partner_ttl > span{
		font-size: 26px;
	}
	.bl_partner .bl_label_list{
		gap: 24px;
		margin-top: 24px;
	}
	.bl_partner .el_label{
		padding: 8px 16px;
		font-size: 26px;
	}
}

/*=======================================================
flow
=======================================================*/
.bl_flow{
	padding: 80px 0;
	background: #F8F5EA;
}
.bl_flow .bl_period{
	margin-top: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: url(../images/oem/flow_period_bg.svg) top center / contain no-repeat;
	height: 52px;
}
.bl_flow .bl_period > li{
	width: 256px;
	color: #fff;
	text-align: center;
}
.bl_flow_list{
	margin: 40px auto 32px;
	display: flex;
	justify-content: center;
	gap: 50px;
}
.bl_flow_item{
	width: 150px;
	position: relative;
}
.bl_flow_item::before{
	content: '';
	position: absolute;
	background: #7C6522;
	width: 88px;
	height: 1px;
	top: 56px;
	left: -69px;
}
.bl_flow_item:first-of-type::before{
	content: none;
}
.bl_flow_imgWrapper{
	width: 112px;
	height: 112px;
	border: 1px solid #7C6522;
	background: #fff;
	border-radius: 112px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}
.bl_flow_imgWrapper > img{
	width: 76px;
}
.bl_flow_body{
	margin: 16px 0 0;
}
.el_flow_ttl{
	font-size: 20px;
	letter-spacing: 0.8px;
	line-height: 1.5;
	color: #7C6522;
	text-align: center;
	margin-bottom: 16px;
}
.bl_flow .el_att{
	text-align: right;
	font-size: 14px;
}
.bl_flow .el_att::before{
	position: unset;
}
@media screen and (max-width: 750px) {
	.bl_flow{
		padding: 96px 0 100px;
	}
	.bl_flow .bl_period{
		display: none;
	}
	.bl_flow .bl_period > li{
		width: auto;
		height: 202px;
		writing-mode: vertical-rl;
	}
	.bl_flow_list{
		margin: 56px auto 40px;
		flex-direction: column;
		gap: 80px;
		padding: 56px 32px 56px 120px;
		position: relative;
	}
	.bl_flow_list::before{
		content: '';
		position: absolute;
		background: url(../images/oem/flow_period_bg_sp.svg) top center / contain no-repeat;
		width: 750px;
		height: 1242px;
		top: 0;
		left: -30px;
	}
	.bl_flow_list::after{
		content: '';
		position: absolute;
		background: url(../images/oem/period_sp.svg) top center / contain no-repeat;
		width: 30px;
		height: 1117px;
		top: 68px;
		left: 30px;
	}
	.bl_flow_item{
		width: auto;
		display: flex;
		align-items: center;
		gap: 40px;
	}
	.bl_flow_item::before{
		background: #fff;
		width: 1px;
		height: 80px;
		top: -80px;
		left: 81px;
	}
	.bl_flow_item:first-of-type::before{
		content: none;
	}
	.bl_flow_imgWrapper{
		width: 162px;
		height: 162px;
		border: none;
		margin: 0;
	}
	.bl_flow_imgWrapper > img{
		width: 110px;
	}
	.bl_flow_body{
		margin: 0;
	}
	.el_flow_ttl{
		font-size: 32px;
		color: #fff;
		text-align: left;
		margin: 0 0 16px;
	}
	.bl_flow_body .el_txt{
		color: #fff;
		text-align: left;
	}
	.bl_flow .el_att{
		text-align: center;
		font-size: 24px;
	}
}

/*=======================================================
cta
=======================================================*/
.bl_cta{
	background: url(../images/common/cta_bg.jpg) top center / cover no-repeat;
	padding: 80px 0;
	color: #fff;
}
.bl_cta_ttl{
	font-size: 30px;
	text-align: center;
	letter-spacing: 1.8px;
	color: #fff;
	margin-bottom: 40px;
}
.bl_cta .el_btn{
	font-size: 24px;
	letter-spacing: 1.44px;
	padding: 0 0 0 24px;
	width: 376px;
	height: 64px;
	background: url(../images/common/cta_btn_bg.svg) top center / contain no-repeat;
	margin: 40px auto 0;
	position: relative;
}
.bl_cta .el_btn::before{
	content: "";
	position: absolute;
	background: url(../images/common/icon_mail.svg) top center / contain no-repeat;
	width: 28px;
	height: 20px;
	top: 52%;
	left: 82px;
	transform: translateY(-50%);
}
.bl_cta .el_btn::after{
	content: none;
}
@media screen and (max-width: 750px) {
	.bl_cta{
		background: url(../images/common/cta_bg_sp.jpg) top center / cover no-repeat;
		padding: 80px 0;
		color: #fff;
	}
	.bl_cta_ttl{
		font-size: 40px;
	}
	.bl_cta .el_btn{
		font-size: 32px;
		padding: 0 0 0 32px;
		width: 630px;
		height: 108px;
		margin: 56px auto 0;
		position: relative;
	}
	.bl_cta .el_btn::before{
		width: 44px;
		height: 31px;
		top: 51%;
		left: 162px;
	}
}